<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="unity" type="Microsoft.Practices.Unity.Configuration.UnityConfigurationSection,Unity.Configuration" />
  </configSections>
  <unity>
    <assembly name="FLY.Thick.Base.UI" />
    <namespace name="FLY.Thick.Base.UI.UiModule" />
    <alias alias="IUiModule2" type="MultiLayout.UiModule.IUiModule2, MultiLayout" />
    <container>
      <register type="IUiModule2" mapTo="UiModule2_MenuMotion" name="base_mm" />
      <register type="IUiModule2" mapTo="UiModule2_DynAreaThick" name="base_dathk" />
      <register type="IUiModule2" mapTo="UiModule2_DynAreaSample" name="base_das" />
      <register type="IUiModule2" mapTo="UiModule2_DynAreaFilmWidth" name="dynAreaFilmWidth" />
      <register type="IUiModule2" mapTo="UiModule2_DynAreaIO" name="base_daio" />
      <register type="IUiModule2" mapTo="UiModule2_DynAreaIO2" name="base_daio2" />
      <register type="IUiModule2" mapTo="UiModule2_FixGraph" name="base_fg" />
    </container>
  </unity>
</configuration>